@charset "utf-8";
/*******************************************
 	wrap
*******************************************/
#wrap-inner{
	margin:20px 20px 40px 20px;
	background:#fff;
	padding:80px 10px 40px 10px;
	min-width:1180px;
}
@media screen and (max-width: 640px) {
	#wrap-inner{
		padding:20px 20px 0;
		min-width:0;
		margin:10px;
	}
}
.title02{
	margin-bottom:20px;
}
#box01 .clum > li .title{
    padding:0 0 10px;
    margin: 0 0 20px;
    border-bottom:1px solid #BDBDBD;
}
#box01 .clum.c04 > li li {
    margin: 0 0 5px;
}
#box01 .clum.c04 > li li a{
	position:relative;
}
#box01 .clum.c04 > li li.off{
	color:#C0C4C4;
}
#box01 .clum.c04 > li li a:before{
	font-family: "ico";
	content:"\e903";
	display:inline-block;
	width:16px;
	height:20px;
	border-radius:18px;
	text-align:center;
	font-weight:normal;
	font-size:1.4rem;
	line-height:1.5;
	margin:0 5px 0 0;
	color:#388E3C;
}
#box01 .clum.c04 > li li.off:before{
	font-family: "ico";
	content:"";
	display:inline-block;
	width:16px;
	height:1px;
	border-radius:18px;
	text-align:center;
	font-weight:normal;
	font-size:1.4rem;
	line-height:1.5;
	margin:0 5px 0 0;
	color:#388E3C;
}